#!/usr/bin/perl

use strict;

open fh, "icon_list.txt";

print qq(
<html>
<body>
);

while(<fh>) {
	my $line = $_;
	chomp($line);
	print "<img src='$line'> $line<br/>\n";
}

close fh;

print qq(
</body>
</html>);
